Bug 802028 - Fedora 16 kernel 3.2 use mix of kernel 3.3 WiFi stack and compat-wireless but some headers missing
Summary: Fedora 16 kernel 3.2 use mix of kernel 3.3 WiFi stack and compat-wireless but...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-10 11:28 UTC by Pavel Alexeev
Modified: 2012-03-24 13:03 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-24 13:03:07 UTC
Type: ---


Attachments (Terms of Use)

Description Pavel Alexeev 2012-03-10 11:28:23 UTC
Description of problem:
Please look at https://sourceforge.net/tracker/?func=detail&atid=543745&aid=3493384&group_id=75380#artifact_comment_6211863 for the detailes.

Version-Release number of selected component (if applicable):
3.2.* kernels (3.2.6, 3.2.7, 3.2.9 tried).

How reproducible:
Always

Comment 1 Josh Boyer 2012-03-10 14:33:41 UTC
The compat-wireless mechanism in Fedora is being dropped as soon as F16 rebases to the 3.3 kernel.  I don't see us investing much effort to fix this when it's going to be removed completely.

Comment 2 Pavel Alexeev 2012-03-10 14:54:59 UTC
When it should happen?

Comment 3 Josh Boyer 2012-03-12 13:32:22 UTC
(In reply to comment #2)
> When it should happen?

Around the time the 3.3.1 kernel is released.

Comment 4 Pavel Alexeev 2012-03-17 05:16:13 UTC
Ok, thank you for the info.
I've found 3.3 kernel from rawhide is stable enough for me.
I think then this bug may be closed as WONTFIX.

Comment 5 Dave Jones 2012-03-22 16:58:01 UTC
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Comment 6 Dave Jones 2012-03-22 17:02:24 UTC
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Comment 7 Dave Jones 2012-03-22 17:13:14 UTC
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Comment 8 Pavel Alexeev 2012-03-24 10:24:51 UTC
This update works also. Thank you.


Note You need to log in before you can comment on or make changes to this bug.